@charset "UTF-8";
/* Mixins
-------------------------------------------------- */
/* Classes héritables
-------------------------------------------------- */
body {
  padding-top: 1px;
  margin-top: -1px;
}
#skill li span, .frm_forms.frm_style_style-formidable.with_frm_style input[type=text], .frm_forms.frm_style_style-formidable.with_frm_style input[type=email], .frm_forms.frm_style_style-formidable.with_frm_style textarea, .frm_forms.frm_style_style-formidable.with_frm_style .frm_submit input[type=submit], .site-footer {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
/* Général
-------------------------------------------------- */
body {
  position: relative;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 300;
}
@media screen and (min-width: 450px) {
  body:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    position: fixed;
    left: 0;
    top: 0;
    background: url(../images/biarritz_2856x2142.jpg) no-repeat center top;
    background-size: cover;
  }
}
a, a:visited {
  color: #03A9F4;
}
/* Card
-------------------------------------------------- */
#page {
  max-width: 450px;
  margin: 50px auto;
  position: relative;
  z-index: 1;
  background: white;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
#main > * {
  margin-left: 20px;
  margin-right: 20px;
}
#profile-card {
  position: relative;
  margin: 0;
  /*#contact{
		display: block;
		width: 62px; height: 62px;
		padding: 15px;
		position: absolute;
		right: 20px; bottom: 0px;
		z-index: 1;
		@include translate( 0, 50% );
		border-radius: 50%;
		background: $color-yellow;
		color: white;
		line-height: 0;
		
		background: $color-yellow url(../images/dice.svg) no-repeat center center;
		background-size: contain;
		
		i{ display: none; font-size: 32px }
	}*/
}
#profile-card:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/biarritz_750x563.jpg) no-repeat center top;
  background-size: cover;
  -webkit-filter: brightness(0.8);
  filter: brightness(0.8);
}
#profile-card header {
  height: 200px;
  margin-bottom: 100px;
  position: relative;
  z-index: 1;
}
#profile-card header h1, #profile-card header h2 {
  margin: 0;
  color: white;
  text-align: center;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#profile-card header h1#name {
  padding-top: 50px;
  font-size: 30px;
  font-weight: 400;
  line-height: 30px;
}
#profile-card header h2#job {
  margin-top: 5px;
  font-size: 15px;
  font-weight: 300;
}
#profile-card header img {
  display: block;
  width: 150px;
  height: 150px;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%, 50%);
  -ms-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
  border: 4px solid white;
  border-radius: 150px;
}
#intro {
  margin: 0 20px;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
}
#intro p {
  margin: 5px 0;
}
h3 {
  margin: 30px 0;
  font-weight: 300;
  text-align: center;
}
#skill {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
  margin: 20px;
  text-align: center;
}
#skill li {
  display: inline-block;
  vertical-align: top;
}
#skill li {
  width: 50px;
  height: 50px;
  margin: 0 5px;
  position: relative;
  border-radius: 50%;
}
#skill li span {
  display: block;
  padding: 7px 10px 5px;
  line-height: normal;
  position: absolute;
  left: 50%;
  bottom: 100%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  background: #03A9F4;
  color: white;
  font-size: 12px;
  white-space: nowrap;
  pointer-events: none;
  opacity: 0;
}
#skill li span:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -6px;
  border: 6px solid transparent;
  border-top-color: #03A9F4;
  pointer-events: none;
}
#skill li:hover span, #skill li:focus span, #skill li:active span {
  opacity: 1;
  -webkit-transform: translate(-50%, -7px);
  -ms-transform: translate(-50%, -7px);
  transform: translate(-50%, -7px);
}
#skill li.wordpress {
  background: #21759b url(../images/wordpress-logo.svg) no-repeat center center;
  background-size: contain;
}
#skill li.html5 {
  background: #E44D26 url(../images/html5-logo.svg) no-repeat center 11px;
  background-size: 65%;
}
#skill li.css3 {
  background: #1572B6 url(../images/css3-logo.svg) no-repeat center 11px;
  background-size: 65%;
}
#skill li.jquery {
  background: #0868AC url(../images/jquery-logo.svg) no-repeat center center;
  background-size: 65%;
}
#skill li.php {
  background: #6181B6 url(../images/php-logo.svg) no-repeat center center;
  background-size: 80%;
}
#skill li.mysql {
  background: #00618A url(../images/mysql-logo.svg) no-repeat center 0;
  background-size: 86%;
}
#skill li.sass {
  background: #c69 url(../images/sass-logo.svg) no-repeat center 9px;
  background-size: 76%;
}
#skill li.woocommerce {
  background: #9B5C8F url(../images/woocommerce-logo.svg) no-repeat center center;
  background-size: 80%;
}
#skill li.laravel {
  background: #FB503B url(../images/laravel-logo.svg) no-repeat center center;
  background-size: contain;
}
#skill li.prestashop {
  background: url(../images/prestashop-logo.svg) no-repeat center center;
  background-size: contain;
}
#skill li.apache {
  background: #ddd url(../images/apache-logo.svg) no-repeat center center;
  background-size: 80%;
}
#skill li.api {
  background: #ffd600 url(../images/gear-logo.svg) no-repeat center center;
  background-size: 65%;
}
#skill li.git {
  background: #F05133 url(../images/git-logo.svg) no-repeat center center;
  background-size: 65%;
}
#skill li.gitlab {
  background: #30353e url(../images/gitlab-logo.svg) no-repeat center center;
  background-size: 65%;
}
#skill li.docker {
  background: #2492e7 url(../images/docker-logo.svg) no-repeat center center;
  background-size: 65%;
}
#skill li.sonarqube {
  background: #4c9bd6 url(../images/sonarqube-logo.svg) no-repeat center center;
  background-size: 65%;
}
#skill li.graphql {
  background: #E535AB url(../images/graphql-logo.svg) no-repeat center center;
  background-size: 65%;
}
#skill li.vuejs {
  background: #EAF8F1 url(../images/vuejs-logo.svg) no-repeat center center;
  background-size: 65%;
}
#skill li.ubuntu {
  background: #e9500e url(../images/ubuntu-logo.svg) no-repeat center center;
  background-size: 65%;
}
#contact h3 {
  margin: 50px 0 0;
}
#contact #adresse {
  margin: 0 0 40px;
  text-align: center;
}
/* Formidable
-------------------------------------------------- */
.frm_forms.frm_style_style-formidable.with_frm_style {
  margin: 0;
}
.frm_forms.frm_style_style-formidable.with_frm_style label.frm_primary_label {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}
.frm_forms.frm_style_style-formidable.with_frm_style input[type=text], .frm_forms.frm_style_style-formidable.with_frm_style input[type=email], .frm_forms.frm_style_style-formidable.with_frm_style textarea {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  border-bottom: 2px solid #ddd;
  padding-left: 0;
}
.frm_forms.frm_style_style-formidable.with_frm_style input[type=text]:hover, .frm_forms.frm_style_style-formidable.with_frm_style input[type=text]:focus, .frm_forms.frm_style_style-formidable.with_frm_style input[type=email]:hover, .frm_forms.frm_style_style-formidable.with_frm_style input[type=email]:focus, .frm_forms.frm_style_style-formidable.with_frm_style textarea:hover, .frm_forms.frm_style_style-formidable.with_frm_style textarea:focus {
  box-shadow: none;
  border-color: #03A9F4;
}
.frm_forms.frm_style_style-formidable.with_frm_style .frm_submit input[type=submit] {
  height: 32px;
  padding: 0 20px;
  border: 0;
  border-radius: 16px;
  background: #03A9F4;
  color: white;
}
.frm_forms.frm_style_style-formidable.with_frm_style .frm_submit input[type=submit]:hover, .frm_forms.frm_style_style-formidable.with_frm_style .frm_submit input[type=submit]:focus {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  outline: none;
}
/* 404
-------------------------------------------------- */
.error-404 {
  text-align: center;
}
.error-404 img {
  display: inline-block;
}
/* Page
-------------------------------------------------- */
body.page #page {
  max-width: 800px;
}
body.page #profile-card {
  display: none;
}
/* Footer
-------------------------------------------------- */
.site-footer {
  padding: 5px 10px;
  font-size: 12px;
  text-align: right;
  opacity: 0.5;
}
.site-footer:hover {
  opacity: 1;
}
@media screen and (min-width: 450px) {
  html, body {
    height: 100%;
  }
}
@media screen and (max-width: 450px) {
  #page {
    margin: 0 !important;
  }
}
